/*------------ allgemein ------------*/
*{
    margin:0;
    padding: 0;
    font-family: Calibri;
}
.wrapper{
    width: 960px;
    max-width: 90%;
    margin: 0 auto;
}
.clearboth{
    clear: both;
}
/*------------ navigation ------------*/
#navigation{
    position: fixed;
    top: 0;
    border-top: 20px;
    width: 100%;
    height: 100px;
    background-color: rgba(255,255,255,0.8);
    z-index: 10;
}

/*------------ logo ------------*/
#logo{
    float: left;
}
#logo img{
    width: 70px;
    height: 70px;
    margin-top: 20px;
    margin-left: 5px;
    z-index: 11;
}
/* ---------------- menu ---------*/
#menu{
    float: right;
    margin-top: 44px;
    margin-right: 30px; 
}
#menu a{
    text-decoration: none;
    padding-right: 30px;
    padding-left: 30px;
    padding-top: 10px;
    color: blue;
    font-weight: 700;
}

#menu a:hover{
    border-top: solid white 5px;
    color:brown;
    
}
/* ---------------- banner ---------*/
#banner{
  margin-top: 5px;
    width: 100%;
    height: 600px;
    z-index: 0;
    background: url(pictures/Winterbanner.JPG);
    background-size:cover;
}
#banner h1{
    padding-top: 100px;
    text-align: center;
    color: dimgrey;
    font-size: 3em;
}
/*------------ Galerie ----------------*/
#Galerie p{
    margin-top: 20px;    
}
#Galerie h2{
    text-align: center;
    color: blue;
    font-size: 2em;
}
.wrapperG{
    width: 960px;
    max-width: 90%;
    margin: 0 auto;
}

.box{
    width: 50%;
    max-width: 80%;
    min-width: 470px;
    float: left;
    box-sizing: border-box;
    border: solid white 5px;
    
}

.box img{
    width: 100%;
    background-size:cover;
}